import axios from "axios";
let baseUrl = "/api/web/auth/accessAuth/getAppTokenByHosts";
//获取token
export function getTokens() {
  return axios.post(baseUrl, {
    actionType: "getAppTokenByHosts", //固定写法就行
    actionBody: {}
  });
}
